
/**************************************************
 **************************************************
 *
 * id
 *
 **************************************************
 **************************************************/

#frame_content {
	width:570px;
	height:330px;
	float:left;
}

/**************************************************
 **************************************************
 *
 * class
 *
 **************************************************
 **************************************************/

/********************
 * float container
 ********************/

.float_container {
	height:330px;
}

/********************
 * frame
 ********************/

.frame_top {
	width:800px;
	height:33px;
	background:url(../_images/top/frame_top.jpg) no-repeat;
}

.frame_left {
	width:24px;
	height:330px;
	background:url(../_images/top/frame_left.jpg) no-repeat;
	float:left;
}

.frame_right {
	width:24px;
	height:330px;
	background:url(../_images/top/frame_right.jpg) no-repeat;
	float:right;
}

.frame_bottom {
	width:800px;
	height:27px;
	background:url(../_images/top/frame_bottom.jpg) no-repeat;
}

/********************
 * footer (top)
 ********************/

.footer {
	width:800px;
	height:59px;
	background:url(../_images/top/footer.jpg) no-repeat;
}

